This library contains several examples of programs written 
in Turbo Pascal which generate graphic .PLT files which may 
be printed with the low-level (assembly language) program 
MXPLOT. MXPLOT is almost identical to FXPLOT which works 
with the Epson FX80 printer. Epson MX80 printer with dot 
graphics needed. Dragon Curves of various kinds and daisies 
too await you!
